How to remove libqt4-declarative-shaders from Debian 9 (Stretch)